Windows98で使えるPhotoshopのバージョンと、Illusutratorのバージョンを根拠(対応OSの表記してあるサイト)をつけて教えてください。友人が、Win98なんですが、最新のPhotoshop、Illustratorをインストールしようとしてできなくて困っています。よろしくお願いします。

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2004/05/19 21:23:32
  • 終了:--

回答(9件)

id:KAYO1100OGAWA No.1

KAYO1100OGAWA回答回数256ベストアンサー獲得回数02004/05/19 21:29:24

ポイント30pt

http://support.adobe.co.jp/faq/faq/qadoc.sv?3344+001

Adobe - カスタマーサポートからのお知らせ

Illustrator 日本語版 旧バージョンの対応 OS

id:hiro_tt55

IllusutratorについてはOKです。ありがとうございました。

2004/05/20 00:03:33
id:KAYO1100OGAWA No.2

KAYO1100OGAWA回答回数256ベストアンサー獲得回数02004/05/19 21:30:08

ポイント20pt

http://support.adobe.co.jp/faq/faq/qadoc.sv?3245+001

Adobe - カスタマーサポートからのお知らせ

Photoshop 日本語版 旧バージョンの対応 OS

id:hiro_tt55

PhotoshopについてもOKです。ありがとうございました。

2004/05/20 00:04:05

質問者が未読の回答一覧

 回答者回答受取ベストアンサー回答時間
1 狂人日記 833 682 11 2004-05-19 21:36:46
2 kabao2003 99 84 0 2004-05-19 21:34:30
3 PUG 196 174 1 2004-05-19 21:35:26
4 mikiemiki 159 148 0 2004-05-19 21:54:07
5 や16ぁ 1 0 0 2004-05-19 23:55:32
6 くまさん 800 569 15 2004-05-19 23:56:07
7 mukako 17 13 0 2004-05-20 00:01:53

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません